DCMTK - Bug #1032

Supplement 225: Multi-Fragment Video Transfer (Final Text)
2022-07-20 10:08 - Jorg Riesmeier

Status: Closed Start date: 2022-07-20
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library Estimated time: 3:00 hours
Target version: 3.6.8

Module: dcmdata, dcmnet Compiler:

Operating System:

Description

Add minimal support for Supplement 225 (Final Text), i.e. at least define the UIDs.

Related issues:

Is duplicate of DCMTK - Conformance #1019: Add support for Supplement 225: Mu... Closed 2022-04-19

History

#1 - 2022-07-20 10:17 - Jorg Riesmeier

- Is duplicate of Conformance #1019: Add support for Supplement 225: Multi-Fragment Video Transfer Syntax added

#2 - 2022-11-10 18:34 - J6rg Riesmeier

- Status changed from New to Closed

- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

- Estimated time set to 3:00 h

Closed with commit 15d4c10ea.
